package com.gingersoft.gsa.cloud.common.core.order.billItem;


import com.gingersoft.gsa.cloud.database.bean.Discount;
import lombok.Data;


/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-01-19
 * 修订历史：2020-01-19
 * 描述：
 */
@Data
public class BillOrderMoney extends BillItem {

    /**折扣實體*/
    private Discount discount;

    public BillOrderMoney() {
    }

    public Discount getDiscount() {
        return discount;
    }

    public void setDiscount(Discount discount) {
        this.discount = discount;
    }
}


